CREATE PROCEDURE [dbo].[Ins_Storico_from_Sem_CP]
AS 
BEGIN
-- QUESTA PROCEDURA POPOLA LE TABELLE DELLO SCHEMA STORICO DEL DATABASE CATALOGOPRODOTTI DALLE TABELLE SEMESTRALI
INSERT INTO CatalogoProdotti.Storico.AnAlberatura
SELECT * FROM CatalogoProdotti.Semestrale.AnAlberatura
INSERT INTO CatalogoProdotti.Storico.AssetClass
SELECT * FROM CatalogoProdotti.Semestrale.AssetClass
INSERT INTO CatalogoProdotti.Storico.CatalogoProdotti
SELECT * FROM CatalogoProdotti.Semestrale.CatalogoProdotti
INSERT INTO CatalogoProdotti.Storico.Mappatura
SELECT * FROM CatalogoProdotti.Semestrale.Mappatura
INSERT INTO CatalogoProdotti.Storico.v_Mappatura
SELECT * FROM CatalogoProdotti.Semestrale.v_Mappatura
--Aggiunto table SeiALERTFL --
INSERT INTO SEIALERTFL.Storico.FLSimpb_Cliente
Select * from SEIALERTFL.Semestrale.FLSimpb_Cliente
-- -- -- -- -- 
END